body {
	font-family: arial;
	color: #fff;
	font-size: 12px;
	background: url(../images/header.png) repeat-x center top,
		url(../images/bgbody1.jpg) no-repeat center top,
		url(../images/bgbody2.jpg) no-repeat center 256px,
		url(../images/bgbody3.jpg) no-repeat center 512px,
		url(../images/bgbody4.jpg) no-repeat center 768px,
		url(../images/bgbody5.jpg) no-repeat center 1024px,
		url(../images/bgbody6.jpg) no-repeat center 1280px;
	background-color: #000;
	margin: 0;
	padding: 0;
	line-height: 2em;
}

img {
	border: none;
}

a {
	color: #fff;
	text-decoration: none;
}

.container {
	width: 960px;
	margin: 0 auto;
}

/* CLEAR STYLE */
.clear,
div.clear,
li.clear,
span.clear {
	clear: both;
	float: none;
}

/* margin - padding */
.mleft6 {
	margin-left: 20px;
}

@media only screen and (max-width: 414px) {
	.container {
		width: 414px;
		margin: 0 auto;
	}
}
